caption: Enable Incognito mode
deprecated: true
desc: |-
  This policy is deprecated. Please, use IncognitoModeAvailability instead.
        Enables Incognito mode in <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>.

        If this setting is enabled or not configured, users can open web pages in incognito mode.

        If this setting is disabled, users cannot open web pages in incognito mode.

        If this policy is left not set, this will be enabled and the user will be able to use incognito mode.
example_value: false
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable Incognito mode
  value: true
- caption: Disable Incognito mode
  value: false
owners:
- file://components/policy/OWNERS
- hendrich@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:11-
- chrome_os:11-
- android:30-
tags: []
type: main
